Subject: bug#9123: bug/misbehaviour in vc-next action when stealing locks

From: Glenn Morris <[email-masked]>
Date: Wed, 10 Aug 2011 17:13:01 -0400

albemarle wrote:

> The following seems like a bug or msibehaviour to me.

I'm having trouble reproducing this. Can you say which version of Emacs
this is with? Can you give a complete description of the sequence of
commands needed, starting from `emacs -q --no-site-file' when relevant?